---
- code: EC000001
  description: Internal server error
  hide: 0
  mas_ign: 0
  severity: 3
  text: Internal server error.
  text_no: Intern serverfeil.
- code: EC000002
  description: EPP client out of sync.
  hide: 0
  mas_ign: 0
  severity: 3
  text: 'EPP client is out of sync at network level: %ERRMSG%'
  text_no: "EPP-klienten er ikke lenger synkronisert på nettverksnivå: %ERRMSG%"
- code: EC000003
  description: Invalid EPP header
  hide: 0
  mas_ign: 0
  severity: 3
  text: 'EPP header is invalid: %ERRMSG%'
  text_no: 'Ugyldig EPP-header: %ERRMSG%'
- code: EC000004
  description: EPP Read timeout
  hide: 0
  mas_ign: 0
  severity: 3
  text: 'EPP Read timeout: %ERRMSG%'
  text_no: 'Tidsavbrudd for EPP Read: %ERRMSG%'
- code: EC000005
  description: Reserved extension format error
  hide: 0
  mas_ign: 0
  severity: 3
  text: 'Reserved extension format error: %EXTFORMAT%'
  ---text_no: XXXXX
- code: EC000006
  description: No such client
  hide: 0
  mas_ign: 0
  severity: 3
  text: 'Authentication error. Client [%CLID%] is unknown to the registry.'
  text_no: 'Autentiseringsfeil. Klient [%CLID%] er ukjent i databasen.'
- code: EC000007
  description: Wrong password
  hide: 0
  mas_ign: 0
  severity: 3
  text: 'Authentication error. Client [%CLID%]: Password could not be verified.'
  text_no: 'Autentiseringsfeil. Klient [%CLID%]: Passordet kan ikke verifiseres.'
- code: EC000008
  description: Account disabled
  hide: 0
  mas_ign: 0
  severity: 3
  text: 'Authentication error. Client [%CLID%]: Account administratively disabled.'
  text_no: 'Autentiseringsfeil. Klient [%CLID%]: Kontoen er sperret.'
- code: EC000009
  description: Not logged in
  hide: 0
  mas_ign: 0
  severity: 3
  text: Authorization error. Not logged in.
  text_no: Autorisasjonsfeil. Innlogging mangler.
- code: EC000010
  description: Already logged in
  hide: 0
  mas_ign: 0
  severity: 3
  text: Already logged in.
  text_no: Innlogget allerede.
- code: EC000011
  description: Message not polled
  hide: 0
  mas_ign: 0
  severity: 3
  text: 'Message with id [%ID%] has not been polled.'
  text_no: 'Melding med id [%ID%] er ikke blitt pollet.'
- code: EC000012
  description: Too many sessions
  hide: 0
  mas_ign: 0
  severity: 3
  text: 'Session Limit Exceeded [%COUNT%]. %INFO%'
  text_no: 'Antall sesjoner har overskredet [%COUNT%]. %INFO%'
- code: EC000014
  description: Resource busy
  hide: 0
  mas_ign: 0
  severity: 3
  text: 'Locking resource [%RESOURCE%] failed.'
  text_no: 'Låsing av ressursen [%RESOURCE%] feilet.'
- code: EC000015
  description: EPP parse error
  hide: 0
  mas_ign: 0
  severity: 3
  text: 'Parse error at line [%LINE%], column [%COL%]: %MESS%'
  text_no: 'Parsefeil på linje [%LINE%], kolonne [%COL%]: %MESS%'
- code: EC000016
  description: Bad command
  hide: 0
  mas_ign: 0
  severity: 3
  text: 'Protocol error. "%TAG%" (expected command, hello or extension).'
  text_no: 'Protokollfeil. "%TAG%" (må ha kommando, hello eller utvidelse).'
- code: EC000017
  description: Command mismatch
  hide: 0
  mas_ign: 0
  severity: 3
  text: 'Protocol error. Command mismatch: [%COMMAND%] vs. [%OBCMD% (%OBNSPC%)].'
  text_no: 'Protokollfeil. Kommandoene [%COMMAND%] og [%OBCMD% (%OBNSPC%)] kan ikke brukes sammen.'
- code: EC000018
  description: Attribute error
  hide: 0
  mas_ign: 0
  severity: 3
  text: 'Protocol error. Attribute [%ATTRIBUTE%] missing or invalid.'
  text_no: 'Protokollfeil. Attributtet [%ATTRIBUTE%] er ugyldig eller mangler.'
- code: EC000019
  description: Attribute illegal
  hide: 0
  mas_ign: 0
  severity: 3
  text: 'Protocol error. Illegal Attribute [%ATTRIBUTE%].'
  text_no: 'Protokollfeil. Attributtet [%ATTRIBUTE%] er ulovlig.'
- code: EC000020
  description: Missing extension
  hide: 0
  mas_ign: 0
  severity: 3
  text: 'Protocol error. Mandatory extension missing for command [%COMMAND%].'
  text_no: 'Protokollfeil. Påbudt utvidelse mangler for kommando [%COMMAND%].'
- code: EC000021
  description: Unsupported extension
  hide: 0
  mas_ign: 0
  severity: 3
  text: 'Protocol error. Unsupported extension "%ELEMENT% %NAMESPACE%" for command "%COMMAND%".'
  text_no: 'Protokollfeil. Utvidelsen for kommando "%COMMAND%": "%ELEMENT% %NAMESPACE%" støttes ikke.'
- code: EC000022
  description: Unsupported command
  hide: 0
  mas_ign: 0
  severity: 3
  text: 'Protocol error. Command [%COMMAND%] is not supported.'
  text_no: 'Protokollfeil. Kommando [%COMMAND%] støttes ikke.'
- code: EC000023
  description: Unsupported namespace
  hide: 0
  mas_ign: 0
  severity: 3
  text: Protocol error. Unknown/unsupported object namespace "%NAMESPACE%".
  text_no: Protokollfeil. Navnerommet "%NAMESPACE%" er ukjent eller støttes ikke.
- code: EC000024
  description: Unsupported object command
  hide: 0
  mas_ign: 0
  severity: 3
  text: 'Protocol error. Command [%OBCMD%] for object [%OBNSPC%] is not supported.'
  text_no: 'Protokollfeil. Kommando [%OBCMD%] for objekt [%OBNSPC%] støttes ikke.'
- code: EC000025
  description: Unsupported command option
  hide: 0
  mas_ign: 0
  severity: 3
  text: 'Protocol error. Value [%VALUE%] on option [%OPTION%] for command [%COMMAND% (%OBNSPC%)] is not supported.'
  text_no: 'Protokollfeil. Verdien [%VALUE%] for opsjonen [%OPTION%] for kommando [%COMMAND% (%OBNSPC%)] støttes ikke.'
- code: EC000026
  description: No such message
  hide: 0
  mas_ign: 0
  severity: 3
  text: 'Message with id [%ID%] not found.'
  text_no: 'Melding med identitet [%ID%] finnes ikke.'
- code: EC000027
  description: No such queued message
  hide: 0
  mas_ign: 0
  severity: 3
  text: 'No queued message with id [%ID%].'
  text_no: 'Melding med identitet [%ID%] finnes ikke i køen.'
- code: EC000028
  description: Message not on top
  hide: 0
  mas_ign: 0
  severity: 3
  text: 'Message with id [%ID%] not first in queue. First message has id [%FIRST%].'
  text_no: 'Melding med identitet [%ID%] ligger ikke først i køen. Første melding har identitet [%FIRST%].'
- code: EC000029
  description: Access suspended
  hide: 0
  mas_ign: 0
  severity: 3
  text: 'Access temporarily suspended, administrative limit exceeded. Command/transaction [%OP%] / time frame [%TIMEFRAME%] / limit [%LIMIT%]. Penalty expires [%END%].'
  text_no: 'Tilgangen er midlertidig sperret fordi den administrative grensen er overskredet. Kommando/transaksjon [%OP%] / tidsramme [%TIMEFRAME%] / grense [%LIMIT%]. Sperringen opphører [%END%].'
- code: EC000030
  description: Command limit exceeded
  hide: 0
  mas_ign: 0
  severity: 3
  text: 'Command limit exceeded. Command [%OP%] / time frame [%TIMEFRAME%] / limit [%LIMIT%]. Penalty expires [%END%].'
  text_no: 'For mange kommandoer. Kommando [%OP%] / tidsramme [%TIMEFRAME%] / grense [%LIMIT%]. Sperrringen opphører [%END%].'
- code: EC000031
  description: Transaction limit exceeded
  hide: 0
  mas_ign: 0
  severity: 3
  text: 'Transaction limit exceeded. Transaction [%OP%] / time frame [%TIMEFRAME%] / limit [%LIMIT%]. Penalty expires [%END%].'
  text_no: "For mange transaksjoner. Kommando [%OP%] / tidsramme [%TIMEFRAME%] / grense [%LIMIT%]. Sperrringen opphører [%END%]."
- code: EC000032
  description: Session idle
  hide: 0
  mas_ign: 0
  severity: 3
  text: Your session appears to be largely idle. Please help preserve server resources by terminating unused sessions.
  text_no: Denne sesjonen ser ut til å være lite i bruk. Vennligst avbryt sesjonen og spar serverressurser.
- code: EC000037
  description: Unsupported <add> operation
  hide: 0
  mas_ign: 0
  severity: 3
  text: Protocol error. The <add> operation is not supported for this command.
  text_no: Protokollfeil. Operasjonen <add> støttes ikke for denne kommandoen.
- code: EC000038
  description: Unsupported <rem> operation
  hide: 0
  mas_ign: 0
  severity: 3
  text: Protocol error. The <rem> operation is not supported for this command.
  text_no: Protokollfeil. Operasjonen <rem> støttes ikke for denne kommandoen.
- code: EC000039
  description: Unsupported feature
  hide: 0
  mas_ign: 0
  severity: 3
  text: Protocol error. %CUSTOM_MESSAGE%.
  text_no: Protokollfeil. %CUSTOM_MESSAGE%.
- code: EC000040
  description: Too many commands in session
  hide: 0
  mas_ign: 0
  severity: 3
  text: Too many commands in a single EPP session.
  text_no: For mange kommandoer i en enklet EPP sesjon.
- code: EC000041
  description: Status update not supported
  hide: 0
  mas_ign: 0
  severity: 3
  text: Protocol error. Status update is not supported.
  text_no: Protokollfeil. Statusoppdatering støttes ikke.
- code: EC000042
  description: Protocol error. Host attributes are not supported.
  hide: 0
  mas_ign: 0
  severity: 3
  text: Protocol error. Specifying hosts with <hostAttr> is not supported. Please use <hostObj>.
  text_no: Protokollfeil. Spesifisering av navnetjenere med <hostAttr> støttes ikke. Bruk istedet <hostObj>.
- code: EC000043
  description: Invalid client address
  hide: 0
  mas_ign: 0
  severity: 3
  text: Login denied for registrar [%REGISTRAR%] from client address [%IP%].
  text_no: Innlogging nektet for registrar [%REGISTRAR%] fra adresse [%IP%].
- code: EC000044
  description: Protocol error. conflicting object namespaces
  hide: 0
  mas_ign: 0
  severity: 3
  text: Protocol error. Conflicting object namespaces [%NAMESPACES%].
  text_no: Protokollfeil. Konflikt mellom objectnavnerom [%NAMESPACES%].

- code: EC001001
  description: Invalid registrar handle
  hide: 0
  mas_ign: 0
  severity: 3
  text: 'Registrar handle [%HANDLE%]: Invalid format.'
  text_no: 'Registrarhendel [%HANDLE%]: Ugyldig format.'
- code: EC001002
  description: Permission denied
  hide: 0
  mas_ign: 0
  severity: 3
  text: 'Permission denied: Registrar [%GOT_ID%] tried to access an object belonging to registrar [%EXPECTED_ID%].'
  text_no: 'Nektet adgang: Registrar [%GOT_ID%] forsøkte å få tilgang til et objekt som tilhører registrar [%EXPECTED_ID%].'
- code: EC001003
  description: Not well-formed value
  hide: 0
  mas_ign: 0
  severity: 3
  text: 'The value [%VALUE%] of type [%REF%] is not well-formed.'
  text_no: 'Verdien [%VALUE%] for type [%REF%] er ugyldig.'
- code: EC001004
  description: Command denied
  hide: 0
  mas_ign: 0
  severity: 3
  text: 'Command [%COMMAND%] denied on object type [%OBJECT_TYPE%] for ticket type [%TICKET_TYPE%].'
  text_no: 'Kommando [%COMMAND%] ikke tillatt for objekttype [%OBJECT_TYPE%] for bestilling av typen [%TICKET_TYPE%].'
- code: EC001005
  description: Unsupported EPP field
  hide: 0
  mas_ign: 0
  severity: 3
  text: 'Protocol error. Field [%FIELD%] is not supported.'
  text_no: 'Protokollfeil. Feltet [%FIELD%] støttes ikke.'
- code: EC001006
  description: Object is in use
  hide: 0
  mas_ign: 0
  severity: 3
  text: 'Object [%HANDLE%] is in use and cannot be deleted.'
  text_no: 'Objektet [%HANDLE%] er i bruk og kan ikke slettes.'
- code: EC001007
  description: Contact use denied
  hide: 0
  mas_ign: 0
  severity: 3
  text: 'Domain [%DOMAINNAME%]: No permission to use contact [%HANDLE%].'
  text_no: 'Domene [%DOMAINNAME%]: Ikke tillatt å bruke kontakten [%HANDLE%].'
- code: EC001008
  description: Set facet denied
  hide: 0
  mas_ign: 0
  severity: 3
  text: 'Registrar [%REGISTRAR%]: No permission to set facet [%FACET%].'
  text_no: 'Registrar [%REGISTRAR%]: Ikke tillatt å bruke aspektet [%FACET%].'
- code: EC001009
  description: Registrar not found
  hide: 0
  mas_ign: 0
  severity: 3
  text: 'Registrar [%PROTOCOL_ID%] does not exist in registry.'
  text_no: 'Registrar [%PROTOCOL_ID%] finnes ikke i databasen.'
- code: EC001010
  description: Registrar not readable
  hide: 0
  mas_ign: 0
  severity: 3
  text: 'Registrar [%REGISTRAR%] given as [%ROLE%] does not exist.'
  text_no: 'Registrar [%REGISTRAR%] i rollen [%ROLE%] finnes ikke.'
  hide_from_help: 1
- code: EC001011
  description: Manual inspection
  hide: 0
  mas_ign: 0
  severity: 1
  text: The command has been queued for manual inspection.
  text_no: Kommandoen er satt i kø for manuell kontroll.
- code: EC001012
  description: Current balance is too low
  hide: 0
  mas_ign: 0
  severity: 3
  text: Current balance is too low. Please raise your deposit.
  text_no: Gjenværende saldo er for lav. Vennligst øk din saldo.
- code: EC001013
  description: The request has been registered for lottery
  hide: 0
  mas_ign: 0
  severity: 1
  text: The request has been registered for lottery. Ticket is pending.
  text_no: Henvendelsen er registrert for trekning. Bestillingen ligger på vent.
- code: EC001014
  description: Balance low
  hide: 0
  mas_ign: 0
  severity: 2
  text: Current balance is %BALANCE%
  text_no: Gjenværende saldo er %BALANCE%
- code: EC001015
  description: Bad password
  hide: 0
  mas_ign: 0
  severity: 3
  text: Bad password. %CUSTOM_MESSAGE%
  text_no: Dårlig passord. %CUSTOM_MESSAGE%
- code: EC001016
  description: Invalid facet
  hide: 0
  mas_ign: 0
  severity: 3
  text: Invalid facet. %CUSTOM_MESSAGE%
  hide_from_help: 1
- code: EC001018
  description: Invalid date
  hide: 0
  mas_ign: 0
  severity: 3
  text: The date [%DATE%] is invalid.
  text_no: Datoen [%DATE%] er ugyldig.
- code: EC001019
  description: Invalid Process
  hide: 0
  mas_ign: 0
  severity: 3
  text: Invalid Process. %CUSTOM_MESSAGE%
  text_no: Invalid Process. %CUSTOM_MESSAGE%
  hide_from_help: 1
- code: EC001020
  description: Process cancelled
  hide: 0
  mas_ign: 0
  severity: 3
  text: The process was cancelled by %CANCELLED_BY%
  text_no: Processen ble kansellert av %CANCELLED_BY%
  hide_from_help: 1

- code: EC001021
  description: Protocol error. Object namespace not supported by client
  hide: 0
  mas_ign: 0
  severity: 3
  text: Protocol error. The object namespace [%NAMESPACE%] is not supported by client but is needed for the command [%COMMAND%]
  text_no: Protokollfeil. Objektnavnerommet [%NAMESPACE%] er ikke støttet av klienten men kreves for kommandoen [%COMMAND%]
  hide_from_help: 0
- code: EC001022
  description: Protocol error. Conflicting object namespaces
  hide: 0
  mas_ign: 0
  severity: 3
  text: Protocol error. Conflicting object namespaces [%NAMESPACES%]
  text_no: Protokollfeil. Inkompatible objektnavnerom [%NAMESPACES%]
  hide_from_help: 0
- code: EC001023
  description: Ticket queued for DNS check
  hide: 0
  mas_ign: 0
  severity: 1
  text: The ticket has been queued for DNS check.
  text_no: Kommandoen er satt i kø for DNS sjekk.
- code: EC001024
  description: Command completed
  hide: 0
  mas_ign: 0
  severity: 1
  text: %TYPE% [%OBJECT%] has been %OPERATION%.
  text_no: %TYPE% [%OBJECT%] har blitt %OPERATION%.
- code: EC001025
  description: Command failed
  hide: 0
  mas_ign: 0
  severity: 1
  text: Failed to %OPERATION% %TYPE% [%OBJECT%].
  text_no: Kunne ikke %OPERATION% %TYPE% [%OBJECT%].
- code: EC001026
  description: Cannot add object status
  hide: 0
  mas_ign: 0
  severity: 1
  text: Cannot add status. [%OBJECT%] already has status [%FLAG%]
  text_no: Kan ikke legge til status. [%OBJECT%] har allerede status [%FLAG%].
- code: EC001027
  description: Cannot remove object status
  hide: 0
  mas_ign: 0
  severity: 1
  text: Cannot remove status. [%OBJECT%] does not have status [%FLAG%]
  text_no: Kan ikke fjerne status. [%OBJECT%] har ikke status [%FLAG%].

- code: EC002001
  description: Domain already exists
  hide: 0
  mas_ign: 0
  severity: 3
  text: 'Domain with name [%DOMAINNAME%] already exists in the database.'
  text_no: 'Domenet [%DOMAINNAME%] finnes i databasen allerede.'
- code: EC002002
  description: Domain not delegated
  hide: 0
  mas_ign: 0
  severity: 3
  text: 'Domain [%DOMAIN%] is not delegated.'
  text_no: 'Domenet [%DOMAIN%] er ikke registrert.'
- code: EC002003
  description: Domain is not renewable
  hide: 0
  mas_ign: 0
  severity: 3
  text: 'Domain [%DOMAINNAME%] is not renewable before [%RENEWAL_START%].'
  text_no: 'Domenet [%DOMAINNAME%] kan ikke fornyes før [%RENEWAL_START%].'
- code: EC002004
  description: Expiry date mismatch
  hide: 0
  mas_ign: 0
  severity: 3
  text: "Domain [%DOMAINNAME%]: 'curExpDate' value [%REQUEST_DATE%] does not match the current expiry date [%REGISTRY_DATE%]."
  text_no: "Domene [%DOMAINNAME%]: 'curExpDate' med verdien [%REQUEST_DATE%] stemmer ikke med faktisk utløpsdato [%REGISTRY_DATE%]."
- code: EC002005
  description: Invalid renewal period
  hide: 0
  mas_ign: 0
  severity: 3
  text: 'Domain [%DOMAIN%]: The renewal period [%MONTHS% months] is not within the range [1..12 months].'
  text_no: 'Domene [%DOMAIN%]: Fornyingsperioden [%MONTHS% months] er ikke innenfor området [1..12] måneder.'
- code: EC002006
  description: Domain not sponsored
  hide: 0
  mas_ign: 1
  severity: 3
  text: 'The domain [%DOMAIN%] is sponsored by [%REGISTRAR%].'
  text_no: 'Det tekniske ansvaret for domenet [%DOMAIN%] ligger hos registrar [%REGISTRAR%].'
- code: EC002007
  description: Domain already sponsored
  hide: 0
  mas_ign: 0
  severity: 3
  text: 'The domain [%DOMAINNAME%] is already sponsored by [%REGISTRAR%].'
  text_no: 'Registrar [%REGISTRAR%] har allerede ansvaret for domenet [%DOMAIN%].'
- code: EC002008
  description: AuthInfo mismatch
  hide: 0
  mas_ign: 0
  severity: 3
  text: 'The authInfo [%AUTHINFO%] is not valid for domain [%DOMAINNAME%].'
  text_no: 'Autentiseringskoden [%AUTHINFO%] er ugyldig for domenet [%DOMAINNAME%].'
- code: EC002009
  description: Token mismatch
  hide: 0
  mas_ign: 0
  severity: 3
  text: 'The token [%TOKEN%] is not valid for [%DOMAINNAME%].'
  text_no: 'Engangskoden [%TOKEN%] er ugyldig for domenet [%DOMAINNAME%].'
- code: EC002010
  description: Protocol error. Found both authInfo and token
  hide: 0
  mas_ign: 0
  severity: 3
  text: A transfer execute can not contain both authInfo and token.
  text_no: En overføring kan ikke inneholde både autentiseringskode og engangskode.
- code: EC002011
  description: Protocol error. No authInfo or token
  hide: 0
  mas_ign: 0
  severity: 3
  text: A transfer execute must contain either authInfo or token.
  text_no: En overføring må inneholde enten autentiseringskode eller engangskode.
- code: EC002012
  description: Domain has no contacts
  hide: 0
  mas_ign: 0
  severity: 3
  text: 'Domain [%DOMAINNAME%] has no contacts of type [%TYPE%].'
  text_no: 'Domenet [%DOMAINNAME%] har ingen kontakter av typen [%TYPE%].'
- code: EC002013
  description: Too many contacts
  hide: 0
  mas_ign: 0
  severity: 3
  text: 'Domain [%DOMAINNAME%] has too many contacts of type [%TYPE%].'
  text_no: 'Domenet [%DOMAINNAME%] har for mange kontakter av typen [%TYPE%].'
- code: EC002014
  description: Duplicate contact
  hide: 0
  mas_ign: 0
  severity: 3
  text: 'Duplicate contact [%HANDLE%].'
  text_no: 'Det finnes duplikater av kontakten [%HANDLE%].'
- code: EC002015
  description: Domain not in transfer
  hide: 0
  mas_ign: 0
  severity: 3
  text: 'No active transfer process found for domain [%DOMAINNAME%] and registrar [%PROTOCOL_ID%].'
  text_no: 'Det finnes ingen aktiv overføringsprosess for domenet [%DOMAINNAME%] og registrar [%PROTOCOL_ID%].'
- code: EC002016
  description: Invalid renewal period
  hide: 0
  mas_ign: 0
  severity: 3
  text: 'Domain [%DOMAINNAME%]: The renwal period is not within the range [1..12] months.'
  text_no: 'Domene [%DOMAINNAME%]: Fornyingsperioden er ikke innenfor området [1..12] måneder.'
- code: EC002018
  description: Legal contact does not belong to the registrant organization
  hide: 0
  mas_ign: 0
  severity: 3
  text: 'Domain [%DOMAINNAME%]: Legal contact [%HANDLE%] does not belong to organization [%ORG%].'
  text_no: 'Domene [%DOMAINNAME%]: Juridisk kontakt [%HANDLE%] er ikke registrert på søkerorganisasjonen [%ORG%].'
- code: EC002019
  description: Transfer is open
  hide: 0
  mas_ign: 0
  severity: 3
  text: 'Domain [%DOMAINNAME%]: Transfer to registrar [%PROTOCOL_ID%] is already open.'
  text_no: 'Domene [%DOMAINNAME%]: Overføring til registrar [%PROTOCOL_ID%] er i gang allerede.'
- code: EC002020
  description: Contact without Norwegian postal address
  hide: 0
  mas_ign: 0
  severity: 3
  text: 'Domain [%DOMAINNAME%]: The %CONTACT_TYPE% [%HANDLE%] does not have a Norwegian postal address.'
  text_no: 'Domene [%DOMAINNAME%]: Kontakten %CONTACT_TYPE% [%HANDLE%] er ikke registrert med norsk postadresse.'
- code: EC002021
  description: Legal contact without email address
  hide: 0
  mas_ign: 0
  severity: 3
  text: 'Domain [%DOMAINNAME%]: Legal contact [%HANDLE%] does not have an email address.'
  text_no: 'Domene [%DOMAINNAME%]: Det er ikke registrert e-postadresse for juridisk kontakt [%HANDLE%].'
- code: EC002022
  description: Malformed domain name
  hide: 0
  mas_ign: 0
  severity: 3
  text: 'Domain name [%DOMAIN%] is malformed.'
  text_no: 'Domenet [%DOMAIN%] er feilskrevet.'
- code: EC002023
  description: Too few items
  hide: 0
  mas_ign: 0
  severity: 3
  text: 'Too few %TYPE%, minimum is [%MIN%].'
  text_no: 'For få %TYPE%. Minimum er [%MIN%].'
- code: EC002024
  description: Too many items
  hide: 0
  mas_ign: 0
  severity: 3
  text: 'Too many %TYPE%, maximum is [%MAX%].'
  text_no: 'For mange %TYPE%. Maksimum er [%MAX%].'
- code: EC002025
  description: Duplicate name server
  hide: 0
  mas_ign: 0
  severity: 3
  text: 'Duplicate name server [%ITEM%].'
  text_no: 'Det finnes duplikater av navnetjeneren [%ITEM%].'
- code: EC002026
  description: Name server not found
  hide: 0
  mas_ign: 0
  severity: 3
  text: 'Name server [%ITEM%] not found in the registry.'
  text_no: 'Navnetjener [%ITEM%] finnes ikke i databasen.'
- code: EC002027
  description: Missing registrant identity
  hide: 0
  mas_ign: 0
  severity: 3
  text: 'Registrant [%REGISTRANT%] has no unique identity.'
  text_no: 'Abonnenten [%REGISTRANT%] har ikke entydig identitet.'
- code: EC002028
  description: Domain quota exceeded
  hide: 0
  mas_ign: 0
  severity: 3
  text: 'Domain [%DOMAINNAME%]: Registrant with identity [%REGISTRANT_ID%] has already registered [%COUNT%] domains in zone [%PDO%].'
  text_no: 'Domene [%DOMAINNAME%]: Søker med identitet [%REGISTRANT_ID%] har allerede registrert [%COUNT%] domener i sonen [%PDO%].'
- code: EC002029
  description: Prohibited domain
  hide: 0
  mas_ign: 0
  severity: 3
  text: 'Registration of domain [%DOMAINNAME%] is prohibited.'
  text_no: 'Det er ikke tillatt å registrere domenet [%DOMAINNAME%].'
- code: EC002030
  description: Disputed domain
  hide: 0
  mas_ign: 0
  severity: 3
  text: 'Domain [%DOMAINNAME%] is disputed. Registration and change of registrant is prohibited.'
  text_no: 'Domenet [%DOMAINNAME%] er under konfliktbehandling. Verken registrering eller endring av abonnent er tillatt.'
- code: EC002031
  description: Prohibited domain
  hide: 0
  mas_ign: 0
  severity: 3
  text: "Domain [%DOMAINNAME%]: Only the 'www' domain may be registered in this zone."
  text_no: "Domene [%DOMAINNAME%]: Bare domenet 'www' kan registreres i denne sonen."
- code: EC002032
  description: Domain transfer cancelled
  hide: 0
  mas_ign: 0
  severity: 3
  text: 'Domain [%DOMAINNAME%]: Transfer to registrar [%PROTOCOL_ID%] was cancelled. %REASON%.'
  text_no: 'Domene [%DOMAINNAME%]: Overføring til registrar [%PROTOCOL_ID%] er kansellert pga. %REASON%.'
- code: EC002033
  description: Domain transfer needs confirmation
  hide: 0
  mas_ign: 0
  severity: 1
  text: 'Transfer of domain [%DOMAINNAME%] needs confirmation. The ticket is pending.'
  text_no: 'Overføring av domenet [%DOMAINNAME%] må bekreftes. Bestillingen ligger på vent.'
- code: EC002034
  description: Invalid domain label
  hide: 0
  mas_ign: 0
  severity: 3
  text: 'Invalid domain label [%DOMAIN%].'
  text_no: 'Ugyldig ledd i domenenavnet [%DOMAIN%].'
- code: EC002035
  description: Invalid authInfo value
  hide: 0
  mas_ign: 0
  severity: 3
  text: 'Invalid authInfo [%VALUE%]. %CUSTOM_MESSAGE%.'
  text_no: 'Verdien [%VALUE%] er ugyldig som autentiseringsinformasjon (authInfo). %CUSTOM_MESSAGE%.'
- code: EC002036
  description: Update prohibited
  hide: 0
  mas_ign: 0
  severity: 3
  text: 'Update of domain [%DOMAINNAME%] is prohibited.'
  text_no: 'Oppdatering av domenet [%DOMAINNAME%] er ikke tillatt.'
- code: EC002037
  description: Transfer prohibited
  hide: 0
  mas_ign: 0
  severity: 3
  text: 'Transfer of domain [%DOMAINNAME%] is prohibited.'
  text_no: 'Overføring av domenet [%DOMAINNAME%] er ikke tillatt.'
- code: EC002038
  description: Invalid token address
  hide: 0
  mas_ign: 0
  severity: 3
  text: 'Transfer token for domain [%DOMAINNAME%] cannot be sent to address [%ADDRESS%].'
  text_no: 'Engangskode for overføring av domenet [%DOMAINNAME%] kan ikke sendes til adressen [%ADDRESS%].'
- code: EC002039
  description: No renewal period
  hide: 0
  mas_ign: 0
  severity: 3
  text: 'Domain [%DOMAINNAME%] expired %EXPIRY_DATE%. The transfer command must include a renewal period.'
  text_no: 'Domenet [%DOMAINNAME%] utløp %EXPIRY_DATE%. Overføringskommandoen må angi fornyingsperiode.'
- code: EC002040
  description: Domain expired
  hide: 0
  mas_ign: 0
  severity: 3
  text: 'Domain [%DOMAINNAME%] has expired.'
  text_no: 'Domenet [%DOMAINNAME%] har utløpt.'
- code: EC002041
  description: Too short renewal period
  hide: 0
  mas_ign: 0
  severity: 3
  text: 'Domain [%DOMAINNAME%] expired %EXPIRY_DATE%. The renewal peroid [%PERIOD%] is too short.'
  text_no: 'Domenet [%DOMAINNAME%] utløp %EXPIRY_DATE%. Fornyingsperioden [%PERIOD%] er for kort.'
- code: EC002042
  description: Domain temporarily unavailable for registration
  hide: 0
  mas_ign: 0
  severity: 3
  text: 'Domain [%DOMAINNAME%] is temporarily unavailable for registration. %CUSTOM_MESSAGE%'
  text_no: 'Domenet [%DOMAINNAME%] kan ikke registreres for øyeblikket. %CUSTOM_MESSAGE%.'
# - code: EC002043
#   description: Change of registrant
#   hide: 0
#   mas_ign: 0
#   severity: 1
#   text: Change of registrant needs confirmation. Ticket is pending.
#   text_no: Bytte av abonnent må bekreftes. Bestillingen ligger på vent.
- code: EC002044
  description: Billing contacts not supported
  hide: 0
  mas_ign: 0
  severity: 3
  text: Protocol error. Billing Contacts are not supported.
  text_no: Protokollfeil. Fakturakontakt støttes ikke.
- code: EC002046
  description: Registrant prohibited
  hide: 0
  mas_ign: 0
  severity: 3
  text: The person [%HANDLE%] is not allowed as registrant for domains.
  text_no: Personen [%HANDLE%] kan ikke være domeneabonnent.
- code: EC002047
  description: Not Norwegian postal address
  hide: 0
  mas_ign: 0
  severity: 3
  text: The %CONTACT_TYPE% [%HANDLE%] does not have a Norwegian postal address.
  text_no: Kontakten %CONTACT_TYPE% [%HANDLE%] har ikke norsk postadresse.
- code: EC002048
  description: Deletion date out of range
  hide: 0
  mas_ign: 0
  severity: 3
  text: The %DATE_NAME% date is out of range. %CUSTOM_MESSAGE%.
  text_no: %DATE_NAME% er utenfor gyldig rekkevidde. %CUSTOM_MESSAGE%.
- code: EC002049
  description: Domain deletion prohibited
  hide: 0
  mas_ign: 0
  severity: 3
  text: Deletion of domain [%DOMAINNAME%] is prohibited.
  text_no: Sletting av domenet [%DOMAINNAME%] er forbudt.
- code: EC002050
  description: Invalid registrant identity type
  hide: 0
  mas_ign: 0
  severity: 3
  text: A registrant with identity type [%TYPE%] is not allowed for the domain [%DOMAINNAME%].
  text_no: Abonnent med identitet av type %TYPE er ikke tillatt for domenet [%DOMAINNAME%].
- code: EC002051
  description: Bad authinfo value
  hide: 0
  mas_ign: 0
  severity: 3
  text: Bad authinfo value. %CUSTOM_MESSAGE%.
  text_no: Dårlig authinfo verdi. %CUSTOM_MESSAGE%.
- code: EC002052
  description: Invalid parent domain
  hide: 0
  mas_ign: 0
  severity: 3
  text: Domain [%DOMAIN%] does not belong to a zone managed by Norid.
  text_no: Domenet [%DOMAIN%] tilhører ikke en sone som er administrert av Norid.
- code: EC002053
  description: Missing applicant declaration
  hide: 0
  mas_ign: 0
  severity: 3
  text: 'Domain [%DOMAINNAME%]: The mandatory applicant declaration is missing in the ticket.'
  text_no: 'Domene [%DOMAINNAME%]: The mandatory applicant declaration is missing in the ticket.'
- code: EC002054
  description: Invalid version format
  hide: 0
  mas_ign: 0
  severity: 3
  text: 'Domain [%DOMAINNAME%]: The format of the version parameter [%VERSION%] in the applicant declaration is invalid.'
  text_no: 'Domene [%DOMAINNAME%]: The format of the version parameter [%VERSION%] in the applicant declaration is invalid.'
- code: EC002055
  description: Accept date out of range
  hide: 0
  mas_ign: 0
  severity: 3
  text: 'Domain [%DOMAINNAME%]: The accept date [%ACCEPT_DATE%] in applicant declaration is out of range.'
  text_no: 'Domene [%DOMAINNAME%]: The accept date [%ACCEPT_DATE%] in applicant declaration is out of range.'
- code: EC002056
  description: Registrar mismatch
  hide: 0
  mas_ign: 0
  severity: 3
  text: 'Domain [%DOMAINNAME%]: Protocol id in applicant declaration [%APPDECL_PROTOCOL_ID%] differ from ticket [%TICKET_PROTOCOL_ID%].'
  text_no: 'Domene [%DOMAINNAME%]: Protocol id in applicant declaration [%APPDECL_PROTOCOL_ID%] differ from ticket [%TICKET_PROTOCOL_ID%].'
- code: EC002057
  description: Version date mismatch
  hide: 0
  mas_ign: 0
  severity: 3
  text: 'Domain [%DOMAINNAME%]: The version [%VERSION%] in applicant declaration does not match the accept date [%ACCEPT_DATE%].'
  text_no: 'Domene [%DOMAINNAME%]: The version [%VERSION%] in applicant declaration does not match the accept date [%ACCEPT_DATE%].'
- code: EC002058
  description: Missing field
  hide: 0
  mas_ign: 0
  severity: 3
  text: 'Domain [%DOMAINNAME%]: Field [%FIELD%] is missing in applicant declaration.'
  text_no: 'Domene [%DOMAINNAME%]: Field [%FIELD%] is missing in applicant declaration.'
- code: EC002059
  description: Reuse prohibited
  hide: 0
  mas_ign: 0
  severity: 3
  text: 'Domain [%DOMAINNAME%]: The applicant declaration with accept date [%ACCEPT_DATE%] is already used for this domain.'
  text_no: 'Domene [%DOMAINNAME%]: The applicant declaration with accept date [%ACCEPT_DATE%] is already used for this domain.'
- code: EC002060
  description: Registrar not DNSSEC enabled
  hide: 0
  mas_ign: 0
  severity: 3
  text: 'Domain [%DOMAINNAME%]: Only an DNSSEC enabled registrar can add or change DNSSEC data.'
  text_no: 'Domene [%DOMAINNAME%]: Bare DNSSEC godkjendte registrarer kan legge til eller endre DNSSEC data.'
- code: EC002061
  description: Invalid algorithm
  hide: 0
  mas_ign: 0
  severity: 3
  text: 'Invalid algorithm value [%RECORDFIELD%].'
  text_no: 'Ugyldig algoritme verdi [%RECORDFIELD%].'
- code: EC002062
  description: Invalid DNSSEC parameter
  hide: 0
  mas_ign: 0
  severity: 3
  text: 'Invalid DNSSEC parameter value: [%PARAM%]=[%VALUE%]'
  text_no: 'Ugyldig DNSSEC parameter verdi: [%PARAM%]=[%VALUE%]'
- code: EC002063
  description: Invalid digest
  hide: 0
  mas_ign: 0
  severity: 3
  text: 'Invalid digest [%RECORDFIELD%]. Mismatch with key.'
  text_no: 'Ugyldig digest [%RECORDFIELD%]. Passer ikke med nøkkel.'
- code: EC002064
  description: Invalid digest type
  hide: 0
  mas_ign: 0
  severity: 3
  text: 'Invalid digest type [%RECORDFIELD%].'
  text_no: 'Ugyldig digest type [%RECORDFIELD%].'
- code: EC002065
  description: Invalid keyTag
  hide: 0
  mas_ign: 0
  severity: 3
  text: 'Invalid keyTag [%RECORDFIELD%].'
  text_no: 'Ugyldig keyTag [%RECORDFIELD%].'
- code: EC002066
  description: Invalid digest length
  hide: 0
  mas_ign: 0
  severity: 3
  text: 'Invalid digest length for digest type [%TYPE%], length should be [%LENGTH%].'
  text_no: 'Ugyldig lengde på digest for digest type [%TYPE%], lengde skal være [%LENGTH%].'
- code: EC002067
  description: DS record too long
  hide: 0
  mas_ign: 0
  severity: 3
  text: 'DS RR record becomes too long [%DSRR%], maximum length is 4000.'
  text_no: 'DS RR post blir for lang [%DSRR%], maksimum lengde er 4000.'
- code: EC002068
  description: Note: Delegation is scheduled for deletion
  hide: 0
  mas_ign: 0
  severity: 1
  text: Domain [%DOMAIN%] is scheduled for deletion %DATE%. %REASON%
  text_no: Domenet [%DOMAIN%] er satt til sletting %DATE%. %REASON%

- code: EC002069
  description: Duplicate DS record
  hide: 0
  mas_ign: 0
  severity: 3
  text: 'Duplicate name server [%ITEM%].'
  text_no: 'Det finnes duplikater av DS-posten [%ITEM%].'
- code: EC002070
  description: DS record not found
  hide: 0
  mas_ign: 0
  severity: 3
  text: 'DS record [%ITEM%] not found in the registry.'
  text_no: 'DS-post [%ITEM%] finnes ikke i databasen.'
- code: EC002071
  description: Missing authInfo
  hide: 0
  mas_ign: 0
  severity: 3
  text: 'Domain [%DOMAINNAME%]: The mandatory authInfo is missing.'
  text_no: 'Domene [%DOMAINNAME%]: Obligatorisk authInfo mangler.'
- code: EC002072
  description: Admin contacts not supported
  hide: 0
  mas_ign: 0
  severity: 3
  text: Protocol error. Admin Contacts are not supported.
  text_no: Protokollfeil. Fakturakontakt støttes ikke.

- code: EC003001
  description: Invalid name server handle
  hide: 0
  mas_ign: 0
  severity: 3
  text: 'Name server handle [%HANDLE%]: Invalid format.'
  text_no: 'Hendel [%HANDLE%] for navnetjener: Ugyldig format.'
- code: EC003002
  description: Malformed hostname
  hide: 0
  mas_ign: 0
  severity: 3
  text: 'Malformed hostname [%HOSTNAME%].'
  text_no: 'Navnetjeneren [%HOSTNAME%] er feilskrevet.'
- code: EC003003
  description: Host already exists
  hide: 0
  mas_ign: 0
  severity: 3
  text: 'The host [%HOSTNAME%] is already registered.'
  text_no: 'Navnetjeneren [%HOSTNAME%] er allerede registrert.'
- code: EC003004
  description: The host has no IP address
  hide: 0
  mas_ign: 0
  severity: 3
  text: The host [%HOSTNAME%] is a glue candidate and must be registered with at least one IP address.
  text_no: Navnetjeneren [%HOSTNAME%] er en limpost-kandidat og må være registrert med minst én IP-adresse.
- code: EC003005
  description: IP address on external host
  hide: 0
  mas_ign: 0
  severity: 3
  text: Hosts outside of the .no zone cannot be registered with IP addresses.
  text_no: Navnetjenere utenfor .no-sonen kan ikke registreres med IP-adresse.
- code: EC003006
  description: IPv6 not supported
  hide: 0
  mas_ign: 0
  severity: 3
  text: 'Address [%ADDRESS%]: IPv6 addresses are not supported.'
  text_no: 'Adresse [%ADDRESS%]: IPv6-adresser støttes ikke.'
- code: EC003007
  description: Duplicate address
  hide: 0
  mas_ign: 0
  severity: 3
  text: 'Duplicate address [%IP%].'
  text_no: 'Det finnes duplikater av adressen [%IP%].'
- code: EC003008
  description: Address not found
  hide: 0
  mas_ign: 0
  severity: 3
  text: 'Address [%IP%] not found.'
  text_no: 'Adressen [%IP%] finnes ikke.'
- code: EC003009
  description: No such host
  hide: 0
  mas_ign: 0
  severity: 3
  text: 'Host [%HOSTNAME%] not found in the registry.'
  text_no: 'Navnetjeneren [%HOSTNAME%] finnes ikke i databasen.'
- code: EC003010
  description: Invalid IP address
  hide: 0
  mas_ign: 0
  severity: 3
  text: 'The IP address [%IPADDR%] is invalid.'
  text_no: 'IP-adressen [%IPADDR%] er ugyldig.'
- code: EC003011
  description: Too many host contacts
  hide: 0
  mas_ign: 0
  severity: 3
  text: 'Host [%HOSTNAME%] has too many contacts.'
  text_no: 'Navnetjeneren [%HOSTNAME%] har for mange kontakter.'
- code: EC003012
  description: Host in use
  hide: 0
  mas_ign: 0
  severity: 3
  text: 'Cannot delete host [%HOSTNAME%] while it is being used.'
  text_no: 'Navnetjeneren [%HOSTNAME%] er i bruk og kan ikke slettes.'
- code: EC003013
  description: The host has no IPv4 address
  hide: 0
  mas_ign: 0
  severity: 3
  text: The host [%HOSTNAME%] is a glue candidate and must have at least one IPv4 address.
  text_no: Navnetjeneren [%HOSTNAME%] er en limpost-kandidat og må ha minst én IPv4-adresse.
- code: EC003014
  description: The hostname is ACE encoded
  hide: 0
  mas_ign: 0
  severity: 3
  text: 'The hostname [%HOSTNAME%] contains ACE encoded parts.'
  text_no: 'Navnetjeneren [%HOSTNAME%] inneholder ACE-kode.'
- code: EC003015
  description: Too many IP addresses
  hide: 0
  mas_ign: 0
  severity: 3
  text: 'The host [%HOSTNAME%] has too many IP addresses.'
  text_no: 'Navnetjeneren [%HOSTNAME%] har for mange IP-adresser.'
- code: EC003016
  description: IP addresses not allowed
  hide: 0
  mas_ign: 0
  severity: 3
  text: 'The host [%HOSTNAME%] is sponsored by a different registrar than its parent domain. IP addresses are not allowed.'
  text_no: 'Navnetjeneren [%HOSTNAME%] er sponset av en annen registrar enn moderdomenet. IP-adresser er ikke tillatt.'
- code: EC004001
  description: No such contact handle
  hide: 0
  mas_ign: 0
  severity: 3
  text: 'Contact with handle [%HANDLE%] not found.'
  text_no: 'Kontakt med hendel [%HANDLE%] er ikke registrert.'
- code: EC004002
  description: Missing name
  hide: 0
  mas_ign: 0
  severity: 3
  text: A contact must have a defined "name".
  text_no: En kontakt må ha et definert "name".
- code: EC004003
  description: Invalid identity type
  hide: 0
  mas_ign: 0
  severity: 3
  text: 'Identity type [%ID_TYPE%] cannot be used for a contact of type [%PERSON_TYPE%].'
  text_no: 'Identitetstype [%ID_TYPE%] kan ikke brukes for en kontakt av typen [%PERSON_TYPE%].'
- code: EC004004
  description: Missing field
  hide: 0
  mas_ign: 0
  severity: 3
  text: 'Field [%FIELD%] is missing.'
  text_no: 'Feltet [%FIELD%] mangler.'
- code: EC004005
  description: Zip code mismatch
  hide: 0
  mas_ign: 0
  severity: 3
  text: '[%ZIP%] is not the proper zip code for [%CITY%].'
  text_no: '[%ZIP%] er ikke korrekt postkode for [%CITY%].'
- code: EC004006
  description: Unsupported 'disclose' field
  hide: 0
  mas_ign: 0
  severity: 3
  text: Protocol error. Unsupported 'disclose' field.
  text_no: Protokollfeil. Feltet 'disclose' støttes ikke.
- code: EC004007
  description: Double postal info
  hide: 0
  mas_ign: 0
  severity: 3
  text: Protocol error. Only one 'postalInfo' section is allowed.
  text_no: Protokollfeil. Bare én 'postalInfo'-blokk er tillatt.
- code: EC004008
  description: Postal info not local
  hide: 0
  mas_ign: 0
  severity: 3
  text: Protocol error. 'postalInfo' must be of type "loc".
  text_no: Protokollfeil. 'postalInfo' må være av typen "loc".
- code: EC004009
  description: Invalid contact handle
  hide: 0
  mas_ign: 0
  severity: 3
  text: 'Contact handle [%HANDLE%]: Invalid format.'
  text_no: 'Kontakt-hendel [%HANDLE%]: Ugyldig format.'
- code: EC004010
  description: Invalid name
  hide: 0
  mas_ign: 0
  severity: 3
  text: 'The contact name [%NAME%] is invalid.'
  text_no: 'Kontaktnavnet [%NAME%] er ugyldig.'
- code: EC004012
  description: Invalid role contact
  hide: 0
  mas_ign: 0
  severity: 3
  text: 'A [%TYPE%] contact cannot have role contacts.'
  text_no: 'En kontakt av typen [%TYPE%] kan ikke ha rollekontakter.'
- code: EC004013
  description: Invalid organization affiliation
  hide: 0
  mas_ign: 0
  severity: 3
  text: 'An organization cannot be affiliated with another organization.'
  text_no: 'En organisasjon kan ikke være tilknyttet en annen organisasjon.'
- code: EC004014
  description: Invalid contact type
  hide: 0
  mas_ign: 0
  severity: 3
  text: 'Invalid type [%TYPE%] for contact [%HANDLE%].'
  text_no: 'Typen [%TYPE%] er ugyldig for kontakten [%HANDLE%].'
- code: EC004015
  description: Duplicate contact
  hide: 0
  mas_ign: 0
  severity: 3
  text: 'Duplicate contact [%HANDLE%].'
  text_no: 'Det finnes duplikater av kontakten [%HANDLE%].'
- code: EC004016
  description: Invalid address data
  hide: 0
  mas_ign: 0
  severity: 3
  text: 'Invalid contact address data [%VALUE%].'
  text_no: 'Kontaktadressen [%VALUE%] er ugyldig.'
- code: EC004017
  description: Country change for legal contact
  hide: 0
  mas_ign: 0
  severity: 3
  text: 'Contact [%HANDLE%] is %CONTACT_TYPE% for the domain(s) [%DOMAINS%]. Cannot change country of residency.'
  text_no: 'Kontakten [%HANDLE%] er %CONTACT_TYPE% for domene(ne) [%DOMAINS%]. Bostedsland for kontakten kan ikke endres.'
- code: EC004018
  description: Organization change for legal contact
  hide: 0
  mas_ign: 0
  severity: 3
  text: 'Contact [%HANDLE%] is legal contact for the domain [%DOMAIN%]. Cannot remove organizational affiliation [%ORG%].'
  text_no: 'Kontakten [%HANDLE%] er juridisk kontakt for domenet [%DOMAIN%]. Tilknytning til organisasjonen [%ORG%] kan ikke fjernes.'
- code: EC004019
  description: Invalid country
  hide: 0
  mas_ign: 0
  severity: 3
  text: 'Invalid country code [%COUNTRY%].'
  text_no: 'Landkoden [%COUNTRY%] er ugyldig.'
- code: EC004020
  description: Duplicate contact
  hide: 0
  mas_ign: 0
  severity: 3
  text: 'Contact with identity [%ID%] already exists as [%HANDLE%].'
  text_no: 'Kontakt med identitet [%ID%] finnes som [%HANDLE%].'
- code: EC004021
  description: Missing identity
  hide: 0
  mas_ign: 0
  severity: 3
  text: "The field 'no-ext-contact:identity' is required for a contact of type [%TYPE%]."
  text_no: "Feltet 'no-ext-contact:identity' må fylles ut for kontakter av typen [%TYPE%]."
- code: EC004022
  description: Invalid phone number
  hide: 0
  mas_ign: 0
  severity: 3
  text: 'Invalid phone number [%PHONE%].'
  text_no: 'Telefonnummer [%PHONE%] er ugyldig.'
- code: EC004023
  description: Invalid email address
  hide: 0
  mas_ign: 0
  severity: 3
  text: 'Invalid email address [%EMAIL%].'
  text_no: 'E-postadressen [%EMAIL%] er ugyldig.'
- code: EC004024
  description: Name change not permitted
  hide: 0
  mas_ign: 0
  severity: 3
  text: 'Contact [%HANDLE%]: Name change not permitted for contacts of type [%TYPE%].'
  text_no: 'Kontakt [%HANDLE%]: Endring av navn er ikke tillatt for kontakter av typen [%TYPE%].'
- code: EC004025
  description: Too many organization affiliations
  hide: 0
  mas_ign: 0
  severity: 3
  text: Contact has too many organization affiliations.
  text_no: Kontakten har for mange organisasjonstilknytninger.
- code: EC004026
  description: Too many role contacts
  hide: 0
  mas_ign: 0
  severity: 3
  text: Contact has too many role contacts.
  text_no: Kontakten har for mange rollekontakter.
- code: EC004027
  description: Duplicate contact data item
  hide: 0
  mas_ign: 0
  severity: 3
  text: 'Duplicate contact data item [%ITEM%].'
  text_no: 'Det finnes duplikater av kontaktdata [%ITEM%].'
- code: EC004028
  description: No such contact data item
  hide: 0
  mas_ign: 0
  severity: 3
  text: 'No such contact data item [%ITEM%].'
  text_no: 'Kontaktdata [%ITEM%] finnes ikke.'
- code: EC004029
  description: Invalid fax number
  hide: 0
  mas_ign: 0
  severity: 3
  text: 'Invalid fax number [%PHONE%].'
  text_no: 'Faksnummer [%PHONE%] er ugyldig.'
- code: EC004030
  description: Invalid Norwegian zip code
  hide: 0
  mas_ign: 0
  severity: 3
  text: '[%ZIP%] is not a valid Norwegian zip code.'
  text_no: '[%ZIP%] er ikke en gyldig norsk postkode.'
- code: EC004031
  description: Too many email addresses
  hide: 0
  mas_ign: 0
  severity: 3
  text: 'The contact has too many email addresses.'
  text_no: 'Kontakten har for mange e-postadresser.'
- code: EC004032
  description: Unknown Identity
  hide: 0
  mas_ign: 0
  severity: 3
  text: The identity [%IDENTITY%] was not found in %REGISTER%.
  text_no: Identiteten [%IDENTITY%] ble ikke funnet i %REGISTER%.
- code: EC004033
  description: Name and identity mismatch
  hide: 0
  mas_ign: 0
  severity: 3
  text: The %NAME_TYPE% name [%CONTACT_NAME%] is not consistent with data from %REGISTER% (%REGISTERED_NAME%).
  text_no: Navnet [%CONTACT_NAME%] stemmer ikke med data fra %REGISTER% (%REGISTERED_NAME%).
- code: EC004034
  description: Person ID not found
  hide: 0
  mas_ign: 0
  severity: 3
  text: The person ID [%CUSTOMER_ID%] was not found.
  text_no: PersonID'en [%CUSTOMER_ID%] finnes ikke.
- code: EC004035
  description: Identity change prohibited
  hide: 0
  mas_ign: 0
  severity: 3
  text: The contact [%HANDLE%] is used as a registrant. Cannot change identity.
  text_no: Kontakten [%HANDLE%] er i bruk som registrant. Kan ikke endre identitet.
- code: EC004036
  description: Org field not allowed
  hide: 0
  mas_ign: 0
  severity: 3
  text: Field [org] is not allowed for [%TYPE%] contacts.
  text_no: Felter [org] er ikke tillatt for [%TYPE%] kontakter.
- code: EC004037
  description: Too many fax numbers
  hide: 0
  mas_ign: 0
  severity: 3
  text: 'The contact has too many fax numbers.'
  text_no: 'Kontakten har for mange faksnumre.'

- code: EC010055
  description: 'DNS check: Duplicate NS record'
  hide: 0
  mas_ign: 0
  severity: 3
  text: 'DNS check: Query [NS, %Q%] against name server [%SERVER%] returned duplicate NS record [%ENTRY%].'
  text_no: 'DNS-sjekk: Spørringen [NS, %Q%] mot navnetjeneren [%SERVER%] returnerte duplikat NS-oppslag [%ENTRY%].'
- code: EC010058
  description: 'DNS check: Invalid registered hostname'
  hide: 0
  mas_ign: 0
  severity: 3
  text: 'DNS check: Invalid registered hostname [%NAME%] specified.'
  text_no: 'DNS-sjekk: Det registrerte tjenernavnet, [%NAME%], er ugyldig.'
- code: EC010059
  description: 'DNS check: Invalid registered IPv4 address for name server'
  hide: 0
  mas_ign: 0
  severity: 3
  text: 'DNS check: Invalid registered IPv4 address [%ADDR%] for name server [%NS%].'
  text_no: 'DNS-sjekk: Den registrerte IPv4-adressen for navnetjeneren [%NS%] er ugyldig.'
- code: EC010060
  description: 'DNS check: Invalid registered IPv6 address for name server'
  hide: 0
  mas_ign: 0
  severity: 3
  text: 'DNS check: Invalid registered IPv6 address [%ADDR%] for name server [%NS%].'
  text_no: 'DNS-sjekk: Den registrerte IPv6-adressen for navnetjeneren [%NS%] er ugyldig.'
- code: EC010061
  description: 'DNS check: Invalid hostname in NS record'
  hide: 0
  mas_ign: 0
  severity: 3
  text: 'DNS check: Query [NS, %Q%] against name server [%SERVER%] returned invalid hostname [%NAME%].'
  text_no: 'DNS-sjekk: Navnetjeneren [%SERVER%] returnerte ugyldig navn [%NAME%] i NS-posten for domene [%Q%].'
- code: EC010062
  description: 'DNS check: Invalid MNAME in SOA record'
  hide: 0
  mas_ign: 0
  severity: 3
  text: 'DNS check: Name server [%SERVER%] returned SOA record with invalid MNAME [%MNAME%].'
  text_no: 'DNS-sjekk: Navnetjeneren [%SERVER%] returnerte en SOA-post med ugyldig MNAME [%MNAME%].'
- code: EC010063
  description: 'DNS check: Invalid RNAME in SOA record'
  hide: 0
  mas_ign: 0
  severity: 3
  text: 'DNS check: Name server [%SERVER%] returned SOA record with invalid RNAME [%RNAME%].'
  text_no: 'DNS-sjekk: Navnetjeneren [%SERVER%] returnerte en SOA-post med ugyldig RNAME [%RNAME%].'
- code: EC010064
  description: 'DNS check: Invalid address in A record'
  hide: 0
  mas_ign: 0
  severity: 3
  text: 'DNS check: Query [A, %Q%] against name server [%SERVER%] returned invalid address [%ADDR%].'
  text_no: 'DNS-sjekk: Navnetjeneren [%SERVER%] returnerte en ugyldlig adresse [%ADDR%] i A-posten for navnetjener [%Q%].'
- code: EC010065
  description: 'DNS check: Invalid address in AAAA record'
  hide: 0
  mas_ign: 0
  severity: 3
  text: 'DNS check: Query [AAAA, %Q%] against name server [%SERVER%] returned invalid address [%ADDR%].'
  text_no: 'DNS-sjekk: Navnetjeneren [%SERVER%] returnerte en ugyldlig adresse [%ADDR%] i AAAA-posten for navnetjener [%Q%].'
- code: EC010068
  description: 'DNS check: Missing NS record'
  hide: 0
  mas_ign: 0
  severity: 3
  text: 'DNS check: Query [NS, %Q%] against name server [%SERVER%] did not return the expected NS record [%NS%].'
  text_no: 'DNS-sjekk: Navnetjener [%SERVER%] returnerte ikke forventet NS-post [%NS%] for domene [%Q%].'
- code: EC010069
  description: 'DNS check: Missing A record for name server'
  hide: 0
  mas_ign: 0
  severity: 3
  text: 'DNS check: Query [A, %Q%] against name server [%SERVER%] did not return the expected A record [%ADDR%].'
  text_no: 'DNS-sjekk: Navnetjener [%SERVER%] returnerte ikke A-posten [%ADDR%] for navnetjener [%Q%].'
- code: EC010070
  description: 'DNS check: Missing AAAA record for name server'
  hide: 0
  mas_ign: 0
  severity: 3
  text: 'DNS check: Query [AAAA, %Q%] against name server [%SERVER%] did not return the expected AAAA record [%ADDR%].'
  text_no: 'DNS-sjekk: Navnetjener [%SERVER%] returnerte ikke AAAA-posten [%ADDR%] for navnetjener [%Q%].'
- code: EC010074
  description: 'DNS check: No address for name server'
  hide: 0
  mas_ign: 0
  severity: 3
  text: 'DNS check: Queries [A/AAAA, %NS%] against name server [%SERVER%] returned no A- or AAAA records.'
  text_no: 'DNS-sjekk: Navnetjener [%SERVER%]: Ingen A- eller AAAA-poster returnert for navnetjener [%NS%].'
- code: EC010075
  description: 'DNS check: No NS records'
  hide: 0
  mas_ign: 0
  severity: 3
  text: 'DNS check: Query [NS, %Q%] against name server [%SERVER%] returned no NS records.'
  text_no: 'DNS-sjekk: Navnetjener [%SERVER%]: Ingen NS-poster returnert for domene [%NS%].'
- code: EC010076
  description: 'DNS check: No response from name server'
  hide: 0
  mas_ign: 0
  severity: 3
  text: 'DNS check: No response for query [%T%, %Q%] from name server [%SERVER%].'
  text_no: 'DNS-sjekk: Navnetjener [%SERVER%] svarer ikke på spørringen [%Q%, %T%].'
- code: EC010077
  description: 'DNS check: No SOA record'
  hide: 0
  mas_ign: 0
  severity: 3
  text: 'DNS check: Query [SOA, %Q%] against name server [%SERVER%] returned no SOA record.'
  text_no: 'DNS-sjekk: Navnetjener [%SERVER%]: Ingen SOA-poster returnert for domene [%Q%].'
- code: EC010078
  description: 'DNS check: Non-authoritative answer'
  hide: 0
  mas_ign: 0
  severity: 3
  text: 'DNS check: Query [%T%, %Q%] against name server [%SERVER%] returned a non-authoritative answer.'
  text_no: 'DNS-sjekk: Navnetjener [%SERVER%]: Ikke-autoritativt svar på spørringen [%Q%, %T%].'
- code: EC010079
  description: 'DNS check: CNAME for NS in recursive query'
  hide: 0
  mas_ign: 0
  severity: 3
  text: 'DNS check: Recursive query [A, %NS%] returned CNAME record [%CNAME%].'
  text_no: 'DNS-sjekk: CNAME-posten [%CNAME%] returnert for rekursiv spørring om navnetjener [%NS%].'
- code: EC010082
  description: 'DNS check: Invalid IPv4 address for name server from recursive query'
  hide: 0
  mas_ign: 0
  severity: 3
  text: 'DNS check: Recursive query [A, %Q%] returned invalid IPv4 address [%ADDR%].'
  text_no: 'DNS-sjekk: Ugyldig IPv4-adresse [%ADDR%] i returnert A-post etter rekursiv spørring for navnetjener [%Q%].'
- code: EC010083
  description: 'DNS check: Invalid IPv6 address for name server from recursive query'
  hide: 0
  mas_ign: 0
  severity: 3
  text: 'DNS check: Recursive query [AAAA, %Q%] returned invalid IPv6 address [%ADDR%].'
  text_no: 'DNS-sjekk: Ugyldig IPv6-adresse [%ADDR%] i returnert AAAA-post etter rekursiv spørring for navnetjener [%Q%].'
- code: EC010085
  description: 'DNS check: Missing IPv4 address for name server in recursive query'
  hide: 0
  mas_ign: 0
  severity: 3
  text: 'DNS check: Recursive query [A, %NS%] did not return the expected IPv4 address [%ADDR%].'
  text_no: 'DNS-sjekk: Forventet IPv4-adresse [%ADDR%] ikke returnert etter rekursiv spørring for navnetjener [%NS%].'
- code: EC010086
  description: 'DNS check: Missing IPv6 address for name server in recursive query'
  hide: 0
  mas_ign: 0
  severity: 3
  text: 'DNS check: Recursive query [AAAA, %NS%] did not return the expected IPv6 address [%ADDR%].'
  text_no: 'DNS-sjekk: Forventet IPv6-adresse [%ADDR%] ikke returnert etter rekursiv spørring for navnetjener [%NS%].'
- code: EC010087
  description: 'DNS check: No address for name server in recursive query'
  hide: 0
  mas_ign: 0
  severity: 3
  text: 'DNS check: Recursive queries [A/AAAA, %NS%] returned no A- or AAAA records.'
  text_no: 'DNS-sjekk: Verken A-poster eller AAAA-poster ble returnert etter rekursiv spørring for navnetjener.'
- code: EC010090
  description: 'DNS check: Unknown IPv4 address in recursive query'
  hide: 0
  mas_ign: 0
  severity: 3
  text: 'DNS check: Recursive query [A, %NS%] returned unknown IPv4 address [%ADDR%].'
  text_no: 'DNS-sjekk: Ukjent IPv4-adresse [%ADDR%] returnert etter rekursiv spørring for navnetjener  [%NS%].'
- code: EC010091
  description: 'DNS check: Unknown IPv6 address in recursive query'
  hide: 0
  mas_ign: 0
  severity: 3
  text: 'DNS check: Recursive query [AAAA, %NS%] returned unknown IPv6 address [%ADDR%].'
  text_no: 'DNS-sjekk: Ukjent IPv6-adresse [%ADDR%] returnert etter rekursiv spørring for navnetjener  [%NS%].'
- code: EC010093
  description: 'DNS check: Unknown name server'
  hide: 0
  mas_ign: 0
  severity: 3
  text: 'DNS check: Query [NS, %Q%] against name server [%SERVER%] returned unknown NS record [%NS%].'
  text_no: 'DNS-sjekk: Navnetjener [%SERVER%] returnerte uspesifisert navnetjener [%NS%] i NS-posten for domene [%Q%].'
- code: EC010094
  description: 'DNS check: Unknown IPv4 address for name server'
  hide: 0
  mas_ign: 0
  severity: 3
  text: 'DNS check: Query [A, %Q%] against name server [%SERVER%] returned unknown IPv4 address [%ADDR%].'
  text_no: 'DNS-sjekk: Navnetjener [%SERVER%] returnerte IPv4-adressen [%ADDR%] som ikke var spesifisert for navnetjener [%Q%].'
- code: EC010095
  description: 'DNS check: Unknown IPv6 address for name server'
  hide: 0
  mas_ign: 0
  severity: 3
  text: 'DNS check: Query [AAAA, %Q%] against name server [%SERVER%] returned unknown IPv6 address [%ADDR%].'
  text_no: 'DNS-sjekk: Navnetjener [%SERVER%] returnerte IPv6-adressen [%ADDR%] som ikke var spesifisert for navnetjener [%Q%].'
- code: EC010096
  description: 'DNS check: No TCP connection'
  hide: 0
  mas_ign: 0
  severity: 3
  text: 'DNS check: Name server [%SERVER%]: Query over TCP failed.'
  text_no: 'DNS-sjekk: Navnetjener [%SERVER%]: Mislykket spørring over TCP.'
- code: EC010097
  description: 'DNS check: CNAME for name server'
  hide: 0
  mas_ign: 0
  severity: 3
  text: 'DNS check: Query [A, %NS%] against name server [%SERVER%] returned CNAME record [%CNAME%].'
  text_no: 'DNS-sjekk: Navnetjener [%SERVER%] returnerte CNAME-posten [%CNAME%] på spørring om navnetjener [%NS%].'
- code: EC010098
  description: 'DNS check: No IPv4 address for name server'
  hide: 0
  mas_ign: 0
  severity: 3
  text: 'DNS check: DNS query returned no IPv4 address record(s) for name server [%NS%].'
  text_no: 'DNS-sjekk: DNS-spørring returnerte ingen IPv4-oppslag for navnetjeneren [%NS%].'
- code: EC010099
  description: 'DNS check: No response on recursive query'
  hide: 0
  mas_ign: 0
  severity: 3
  text: 'DNS check: No response on recursive query [%T%, %Q%]: %ERROR%'
  text_no: 'DNS-sjekk: Ingen svar på den rekursive spørringen [%T%, %Q%]: %ERROR%'
- code: EC010100
  description: 'DNS check: Duplicate address'
  hide: 0
  mas_ign: 0
  severity: 3
  text: 'DNS check: Duplicate address [%ADDR%] found for host [%NS%].'
  text_no: 'DNS-sjekk: Navnetjener [%NS%] har duplikat adresse.'
- code: EC010101
  description: 'DNS check: The host has no IP address'
  hide: 0
  mas_ign: 0
  severity: 3
  text: 'DNS check: The host [%NS%] is a glue candidate and must be registered with at least one IP address.'
  text_no: 'DNS-sjekk: Navnetjeneren [%NS%] er en limpost-kandidat og må være registrert med minst én IP-adresse.'
- code: EC010102
  description: 'DNS check: Aborted'
  hide: 0
  mas_ign: 0
  severity: 3
  text: 'DNS check: The check was aborted. %CUSTOM_MESSAGE%'
  text_no: 'DNS-sjekk: Sjekken ble avbrutt. %CUSTOM_MESSAGE%'

- code: EC010103
  description: 'DNS check: Domain not delegated'
  hide: 0
  mas_ign: 0
  severity: 3
  text: 'DNS check: The domain [%DOMAIN%] is not delegated.'
  text_no: 'DNS-sjekk: Domenet [%DOMAIN%] er ikke delegert.'
- code: EC010104
  description: 'DNS check: Recursive query returned no SOA record'
  hide: 0
  mas_ign: 0
  severity: 3
  text: 'DNS check: Recursive query [SOA, %DOMAIN%] returned no SOA record.'
  text_no: 'DNS-sjekk: Ingen SOA-post returnert etter den rekrusive spørringen [SOA, %DOMAIN%].'
- code: EC010105
  description: 'DNS check: None of the DS records refer to a DNSKEY record in the zone'
  hide: 0
  mas_ign: 0
  severity: 3
  text: 'DNS check: None of the DS records refer to a DNSKEY record in the zone.'
  text_no: 'DNS-sjekk: Ingen av DS-postene refererer til en DNSKEY-post i sonen.'
- code: EC010106
  description: 'DNS check: NS record set has no valid RRSIGs'
  hide: 0
  mas_ign: 0
  severity: 3
  text: 'DNS check: Nameserver [%NS%]: NS record set has no valid RRSIGs.'
  text_no: 'DNS-sjekk: Navnetjener [%NS%]: NS-postset har ingen gyldige signaturer.'
- code: EC010107
  description: 'DNS check: SOA record has no valid RRSIGs.'
  hide: 0
  mas_ign: 0
  severity: 3
  text: 'DNS check: Nameserver [%NS%]: SOA record has no valid RRSIGs.'
  text_no: 'DNS-sjekk: Navnetjener [%NS%]: SOA-post har ingen gyldige signaturer.'
- code: EC010108
  description: 'DNSKEY record set has no valid RRSIGs.'
  hide: 0
  mas_ign: 0
  severity: 3
  text: 'DNS check: Nameserver [%NS%]: DNSKEY record set has no RRSIGs which validate with a DNSKEY referred to by the DS records.'
  text_no: 'DNS-sjekk: Navnetjener [%NS%]: DNSKEY-settet har ingen signaturer som validerer med en DNSKEY som er referert til av en DS-post.'
- code: EC010109
  description: 'DNS check: Inconsistent records found on domain nameservers.'
  hide: 0
  mas_ign: 0
  severity: 3
  text: 'DNS check: The record [%RR%] was found on nameservers [%NS1%] but not on [%NS2%].'
  text_no: 'DNS-sjekk: Posten [%RR%] finnes på navnetjenerne [%NS1%] men ikke på navnetjenerne [%NS2%].'
- code: EC010110
  description: 'DNS check: Too few nameservers with IPv4 address.'
  hide: 0
  mas_ign: 0
  severity: 3
  text: 'DNS check: Too few nameservers with IPv4 address. Got %COUNT%, required %LIMIT%.'
  text_no: 'DNS-sjekk: For få navnetjenere med IPv4-adresse. Fant %COUNT%, krever %LIMIT%.'
- code: EC010111
  description: 'DNS check: Too few nameservers with IPv6 address.'
  hide: 0
  mas_ign: 0
  severity: 3
  text: 'DNS check: Too few nameservers with IPv6 address. Got %COUNT%, required %LIMIT%.'
  text_no: 'DNS-sjekk: For få navnetjenere med IPv6-adresse. Fant %COUNT%, krever %LIMIT%.'
- code: EC010112
  description: 'DNS check: Few nameservers with IPv6 address.'
  hide: 0
  mas_ign: 0
  severity: 2
  text: 'DNS check: Few nameservers with IPv6 address. Got %COUNT%, should be %LIMIT%.'
  text_no: 'DNS-sjekk: Få navnetjenere med IPv6-adresse. Fant %COUNT%, burde være %LIMIT%.'

- code: EC020001
  description: Missing form
  hide: 0
  mas_ign: 0
  severity: 3
  text: Norid has not received a correct registration form for this domain [%DOMAINNAME%]. %CUSTOM_MESSAGE%.
  text_no: Norid har ikke mottatt korrekt registreringsskjema for domenet [%DOMAINNAME%]. %CUSTOM_MESSAGE%.
- code: EC020002
  description: Form mismatch
  hide: 0
  mas_ign: 0
  severity: 3
  text: The content of the form does not match the registered data. %CUSTOM_MESSAGE%.
  text_no: Innholdet i skjemaet stemmer ikke med registrerte data. %CUSTOM_MESSAGE%.
- code: EC020003
  description: Signature error
  hide: 0
  mas_ign: 0
  severity: 3
  text: The form is not signed by the legal contact for this domain [%DOMAINNAME%]. %CUSTOM_MESSAGE%.
  text_no: Skjema er ikke signert av den som er juridisk kontakt for domenet [%DOMAINNAME%]. %CUSTOM_MESSAGE%.
- code: EC020004
  description: Generic error
  hide: 0
  mas_ign: 0
  severity: 3
  text: 'Generic error: %CUSTOM_MESSAGE%.'
  text_no: 'Generisk feil: %CUSTOM_MESSAGE%.'
